{% extends 'base.html.twig' %}

{% block title %}New Testimonios{% endblock %}

{% block body %}
    <h1>Create new Testimonios</h1>

    {{ include('testimonios/_form.html.twig') }}

    <a href="{{ path('testimonios_index') }}">back to list</a>
{% endblock %}
